Loading...
Searching...
No Matches
deferred_config_item Struct Reference
Rig (transceiver) API

`#include <rig.h>`

Collaboration diagram for deferred_config_item:
[legend]

## Data Fields

struct deferred_config_item * | next
hamlib_token_t | token
char * | value

## Detailed Description

Config item for deferred processing

The documentation for this struct was generated from the following file:

- rig.h